/*顶部导航*/
.navbar-default{
	margin-bottom: 0;
	background-color: #fff;
	border: none;
}
.navbar-brand{
	padding: 5px 15px;
	height: 80px;
}
.navbar-brand img{height: 70px;}
.navbar-nav>li>a{line-height: 1.5;}
@media (min-width: 768px){
	.navbar-nav>li>a{padding: 30px 15px;}
}
.navbar-default .navbar-toggle{
	margin: 23px 15px 23px 0;
	border: none;
}
